@import url("bootstrap.min.css");
@import url("font-awesome.min.css");
@charset "utf-8";

/*@media start*/
@media only screen and (min-width:1400px) {
    .path-nav{
        width: 350px;
    }
    .bocsci-bavbar-nav>li>a{
        padding:25px 20px;
        font-size: 17px;
    }
}
@media only screen and (min-width:1200px) {
    .navbar-default .navbar-nav>li>a.fontwhite{
        color: #ffffff;
        padding: 20px 15px;
    }
}
@media only screen and (min-width:1300px) and (max-width:1400px){
    .path-nav{
        width: 310px;
    }
    .bocsci-bavbar-nav>li>a{
        padding:25px 15px;
        font-size: 17px;
    }
}
@media only screen and (min-width:1200px) and (max-width:1300px){
    .path-nav{
        width: 270px;
    }
    .bocsci-bavbar-nav>li>a{
        padding:25px 15px;
        font-size: 16px;
    }
}
@media only screen and (min-width:700px) and (max-width:1200px) {
    .bocsci-bavbar-nav>li>a{
        padding:25px 12px;
        font-size: 16px;
    }
    .navbar-default .navbar-nav>li>a.fontwhite{
        color: #ffffff;
        padding: 20px 12px;
    }
    .path-nav{
        width: 250px;
    }
}
@media only screen and (min-width:700px) {
    .bocsci-bavbar-nav>li.first-dropdown>.dropdown-menu>li{
        padding: 3px 24px;
    }
    .search-icon{
        padding-right: 0;
    }
    .btn-search{
        width: 100%;
    }
    .search-radio{
        position: absolute;
        bottom: -26px;
        padding: 0;
        font-size: 0.9em;
    }
    .isStuck .search-radio{
        left: -265px;
        bottom: 6px;
        font-size: 0.95em;
    }
    .bocsci-logo img{
        width: 250px;
        padding: 5px 0;
    }
    .isStuck .bocsci-logo img{
        width: 180px;
        padding: 0 0 3px 0;
    }
    .search-part .col-md-10{
        padding: 0;
    }
    .bocsci-bavbar-nav > li > .dropdown-menu .tab-nav, .bocsci-bavbar-nav > li.old-dropdown > .dropdown-menu ul {
        padding: 0;
    }
    .bocsci-bavbar-nav>li>.dropdown-menu ul>li>a{
        color: #333;
        font-size: 15px;
    }
    .path-nav{
        position: absolute;
        left: 40%;
        top: 0;
        background: #fff;
        box-shadow: none;
        border-radius: 0;
        font-weight: bold;
        padding-left: 0;
    }
    .bocsci-bavbar-nav>li.path-dropdown>.dropdown-menu ul>li>a, .bocsci-bavbar-nav>li.path-dropdown>.dropdown-menu ul>li>a:hover{
        padding: 5px;
    }
    .bocsci-bavbar-nav>li>.dropdown-menu>li>a{
        font-family: 'SegoeBold';
    }
    .path-dropdown .dropdown-menu .caret{
        border: none;
    }
}
@media only screen and (max-width:700px) {
    .bocsci-bavbar-nav>li>.dropdown-menu>li{
        padding: 4px 15px;
    }
    .navbar-default .navbar-nav>li>a{
        color: #333;
    }
    .navbar-default .navbar-nav>li{
        border-bottom: 1px solid #ddd;
    }
    .bocsci-bavbar-nav .open .dropdown-menu>li>a{
        padding: 5px 15px;
        font-family: 'Segoe';
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        color: #333;
    }
    .isStuck  .bocsci-bavbar-nav .open .dropdown-menu>li>a{
        color: #ffffff;
        font-family: normal;
    }
    .navbar-default .navbar-nav>li>a.fontwhite{
        color: #ffffff;
        padding: 15px 25px;
    }
    .search-icon{
        margin: 10px 0;
        padding: 0;
    }
    .btn-search{
       position: absolute;
        right: 0;
        top:0;
    }
    .search-radio{
        padding: 0;
        margin-top: 5px;
    }
    .search-part div[class*='col-md']{
        padding: 0;
    }
    .bocsci-bavbar-nav > li.old-dropdown > .dropdown-menu ul{
        padding-left:15px;
    }
     .caret, .dropdown-menu .caret{
        border: none;
    }
    .bocsci-bavbar-nav .dropdown>a>.caret:after{
        position: absolute;
        top: 10px;
        right: 15px;
        content: "+";
        font-size: 17px;
        width: 50px;
        text-align: center;
    }
    .bocsci-bavbar-nav .dropdown.on>a>.caret:after{
        position: absolute;
        top: 10px;
        right: 15px;
        content: "-";
        font-size: 24px;
    }
    .bocsci-bavbar-nav .path-dropdown.dropdown .dropdown .caret:after{
        position: absolute;
        top: -15px;
        right: 5px;
        content: "+";
        font-size: 17px;
    }
    .bocsci-bavbar-nav .path-dropdown.dropdown.on .dropdown.on .caret:after{
        position: absolute;
        top: -15px;
        right: 5px;
        content: "-";
        font-size: 24px;
    }
    .bocsci-bavbar-nav .dropdown.on .dropdown-menu .caret{
        color: #777;
        border: none;
    }
    .dropdown-menu{
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    .bocsci-bavbar-nav>li>.dropdown-menu>li>a{
        font-weight: bold;
    }

}

@media only screen and (min-width:480px) and (max-width:800px) {
    .bocsci-bavbar-nav>li>a{
        padding: 10px 8px;
    }
    .logo-img{
        width: 180px;
        margin-top: 10px;
    }


}
@media only screen and (min-width:320px) and (max-width:480px) {
    .bocsci-bavbar-nav>li>a{
        padding: 15px 30px;
    }


}
/*@media end*/

.navbar-default .bocsci-bavbar-nav > li > a {
    color: #555;
}
.bocsci-bavbar-nav > li > a {
    font-family: SegoeBold;
    font-weight: normal;
}
.index-search{
    background: #e7e7e7;
    padding: 10px 0 5px 0;
}
.navbar-index .navbar-collapse{
    padding: 0;
}
.btn-search{
    border: none;
    background: #7b9e38;
    outline: none;
    color: #ffffff;
    border-radius: 0;
    text-align: center;
    padding: 4px 12px;
    font-size: 18px;
    font-weight: 500;
    height: 36px;
    line-height: 29px;
}

.btn-search:hover,.btn-search:focus{
    color: #ffffff;
    background:  #8CA84E;
    transition: all ease 0.4s;
}
.search-input{
    padding: 6px;
    background: #e3e3e3;
    border:2px solid #7b9e38;
    width: 100%;
    height: 36px;
}
.search-input:hover,.search-input:focus{
    transition: all ease 0.4s;
    background:rgba(255,255,255,0.6);
    border:2px solid #c8c8c8;
    outline: none;
}
input.search-input>input::-webkit-input-placeholder,input.search-input:-moz-placeholder,input.search-input:-moz-placeholder{
    color: #999;
}

input.search-input{
    color: #999;
}

.bocsci-navbar{
    background: #ffffff;
    border-radius: 0;
    border: none;
    margin: 0;
    font-weight: bold;

}

.bocsci-navbar .navbar-nav>.active>a, .bocsci-navbar .navbar-nav>.active>a:hover, .bocsci-navbar .navbar-nav>.active>a:focus{
    background: none;
    color: #777;
}

.bocsci-navbar .navbar-nav>.open>a, .bocsci-navbar .navbar-nav>.open>a:hover, .bocsci-navbar .navbar-nav>.open>a:focus{
    background: #7a9e3c;
    color: #ffffff;
}
.bocsci-bavbar-nav>li>.dropdown-menu{
    background: rgba(255,255,255,.9);
    min-width: 100%;
}
.isStuck .bocsci-bavbar-nav>li>.dropdown-menu{
    background: #fff;
}
.bocsci-bavbar-nav>li>.dropmenuOne{
    opacity: 1;
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
}


.bocsci-bavbar-nav>li>.dropdown-menu>li>a{
    color: #121c04;
    font-size: 16px;
    padding: 8px 15px;
    white-space: normal;
}
.bocsci-bavbar-nav>li.path-dropdown>.dropdown-menu>li>a{
    font-size: 15px;
}
.bocsci-bavbar-nav>li>.dropdown-menu>li>a:hover{
    color: #7a9e3c;
    background: none;
    transition: all ease 0.3s;
    background: #f9f9f9;
}
.search-radio .radio-inline{
    font-weight: 600;
    color: #737373;
}
.button-home{
    color: #436705;
    padding: 6px 8px;
    font-size: 14px;
}


.bocsci-navbar .navbar-toggle:hover{
    color: #ffffff;
    background: #7a9e3c;
}
.bocsci-bavbar-nav ul{
    list-style: none;
}
.bocsci-bavbar-nav ul li{
    margin-bottom: 0;
}
.bocsci-navbar .nav > li{
    position: inherit;
    margin-bottom: 0;
}
 .bocsci-navbar .nav > li.old-dropdown{
     position: relative;
 }
.bocsci-bavbar-nav > li.old-dropdown > .dropdown-menu {
    min-width: 340px;
    padding: 0;
}
.bocsci-navbar .nav > li.first-dropdown > .dropdown-menu ul.row{
    padding-left: 0;
}

.bocsci-bavbar-nav > li.old-dropdown > .dropdown-menu ul > li > a {
    padding:10px 15px;
}
 .bocsci-bavbar-nav > li.old-dropdown > .dropdown-menu ul > li > a:hover {
   padding: 10px 15px;
   background: #7a9e3c;
   color: #fff;
}

    .bocsci-bavbar-nav > li.first-dropdown > .dropdown-menu {
        width: 100%;
    }

.dropdown-menu .caret {
    display: inline-block;
    right: 10px;
    top: 20px;
    font-weight: bold;
    position: absolute;
    z-index: 8;
    color: #999;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.bocsci-bavbar-nav > li > .dropdown-menu .tab-nav {
    overflow-y: auto;
    max-height: 500px;
}

    .bocsci-bavbar-nav > li > .dropdown-menu .tab-nav::-webkit-scrollbar {
        width: 2px;
        height: 2px;
    }

    .bocsci-bavbar-nav > li > .dropdown-menu .tab-nav::-webkit-scrollbar-thumb {
        border-radius: 6px;
        -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.2);
        background: rgba(0,0,0,0.2);
    }

    .bocsci-bavbar-nav > li > .dropdown-menu .tab-nav::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
        border-radius: 0;
        background: rgba(0,0,0,0.1);
    }

.bocsci-bavbar-nav>li>.dropdown-menu ul>li>a{
     padding: 8px 15px;
    display: block;
}
    .bocsci-bavbar-nav > li > .dropdown-menu ul > li > a:hover {
        padding: 8px 15px;
        color: #7a9e3c;
        display: block;
        background: #f9f9f9;
        cursor: pointer;
    }
.bocsci-bavbar-nav .nav-tabs > li.active > a, .bocsci-bavbar-nav .nav-tabs > li.active > a:hover, .bocsci-bavbar-nav .nav-tabs > li.active > a:focus {
    background: #7a9e3c;
    border: none;
    color: #fff;
    border-radius:0;
}
.bocsci-bavbar-nav > li > .product-menu > li > a, .bocsci-bavbar-nav > li > .product-menu > li > a:hover {
    font-size: 17px;
    color: #222;
    cursor: text;
}

.navbar-index {
    z-index: 400;
    width: 100%;
    position: relative;
}

.bggreen{
    background: rgba(99,138,33,0.9);
}

.navbar-default .navbar-nav>li>a.fontwhite:hover{
    color: #ffffff;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #7a9e3c;
}

.navbar-default .navbar-brand{
    padding: 10px 15px;
}

.bocsci-bavbar-nav>li.path-dropdown>.dropdown-menu ul>li>a:hover,.bocsci-bavbar-nav>li.path-dropdown>.dropdown-menu ul>li>a{
    font-weight: bold;
    white-space: normal;
}




